html {
    height: 100%;
    
}

body { 
	
	font-family: Helvetica, Verdana, Arial, sans-serif;;
  	font-size: 12px;
  	color: #333;
  	//text-shadow: 0px 1px 1px #555;
	
	height: 100%;
	background-color: #000000; 
	background-repeat: no-repeat; 
	background-position: center top;
	
	
	/* fallback */ 
	background-image: url(index_bg.jpg); 
	
	/* Browser specific */
	background-image: -moz-radial-gradient(center 250px, ellipse cover, #312927, #000000); 
	
	background-image: -webkit-radial-gradient(center 250px, ellipse cover, #312927, #000000); 
	
	background-image: -o-radial-gradient(center 250px, ellipse cover, #312927, #000000); 
	
	background-image: -ms-radial-gradient(center 250px, ellipse cover, #312927, #000000); 
	
	background-image: radial-gradient(center 250px, ellipse cover, #312927, #000000)
	
	/* Opera cannot do radial gradients yet */ 
}

a {
  color: #333;
  text-decoration: none;
  //text-shadow: -1px -1px 1px #aaa;
}

a:hover {
  color: #444;
  text-decoration: none;
}

.hidepics {
  width:0px;
  height:0px;
  visibility:hidden;
  display:none;
}